## org.apache.cassandra.cli
Class CliUtils

    java.lang.Object
      org.apache.cassandra.cli.CliUtils

    public class CliUtils

extends java.lang.Object

Constructor Summary
`CliUtils()`

Method Summary
`static java.lang.String` `unescapeSQLString(java.lang.String b)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CliUtils

    public CliUtils()

Method Detail

### unescapeSQLString

    public static java.lang.String unescapeSQLString(java.lang.String b)

Copyright © 2010 The Apache Software Foundation